@font-face {
  font-family: 'flexslider-icon';
  src: url('../fonts/flexslider-icon.eot');
  src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') 
  format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
	margin: 0;
	padding: 0;
}


.flexslider .slides > li { 
  background-position: center;
  height: 100%;
  width: 100%;
  display: none; 
  -webkit-backface-visibility: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.flexslider-container, 
.flexslider .slides, 
.flex-viewport {
    height: 100%;
}

html, 
body {
  height: 100%;
  min-height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
}

ul.slides {
  margin: 0;
  padding: 0;
}

.flexslider {
  margin: 0; 
  padding: 0; 
  width: 100%; 
  height: 100%; 
  border: 0px; 
  overflow: hidden;
}